.sub-cate, .slide-grid {
 float: right; 
}

.shoes-grid {
 float:left; 
}

.header-bottom-right {
 float:left;
}

.header-bottom-left {
  float:right;
}

.logo {
  float:right;
}

.search {
 float:left;
}

.top-header-left {
 float:right;
}

.top-header-right {
  float:left;
}

.mobile-nav-button {
  float:right;
}

.search input[type="submit"], .search button {
 border-right: 1px solid #ddd;
 border-left: solid 0 #000;
}

.footer-bottom-cate {
 float:right;
}

@media (max-width: 1024px) {
.chain-grid {
 
}
}

.description ol, .description ul, #innerstore ol {
 
    right: unset;
}

div#cc-builder-dynamic-header-main-container-right {
    float: left;
}

.cc-page-main-container[data-isclub=true] .top-header span.cc-club {
    float: left;
}
.cc-page-main-container[data-isclub=true] .top-header span.cc-club a, .cc-page-main-container[data-isclub=true] .top-header span.cc-club a:hover {
    padding: 7px;
    margin: 7px;
    border-right: 1px solid white;
    border-left: 0px solid white;
    padding-left: 0;
    margin-left: 0;
}

@media(min-width:768px) {
    span.right.list-item-icon {
        left: 15px!important;
        right:inherit !important;
    }
    .header-bottom-right {
		left: 15px;
		right: inherit;
	}
    .cc-search-group.input-group.no-z-index.search {
        left: inherit;
        right: calc(30% + 5px);
	}
}
html[lang="he"] .cc-lang-flag {
    float: left;
    margin-right: 15px;
    margin-left: 0;
}


